@charset "utf-8";
/* ===================================================================
 style info : スマートフォン用スタイル
=================================================================== */
img {
	max-width: 100%;
	height: auto !important;
}


/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
#page {
	width: auto;
	margin: 0 auto;
	padding: 0 10px 10px;
	background: url(../../img/blog/bg_page.png) repeat-y center top;
	font-size: 100%;
}


/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
header#globalHeader {
	margin: 0 -10px;
	padding: 20px 10px 35px;
	background: url(../../img/blog/bg_header.gif) no-repeat right bottom;
	background-size: 500px auto;
}

header#globalHeader .inner {
}

header#globalHeader hgroup {
	padding: 0;
}

header#globalHeader h1 {
	float: none;
	margin: 0;
}

header#globalHeader h1 img {
	width: 141px;
	height: 25px;
}

header#globalHeader h1 a {
	display: inline-block;
}

header#globalHeader h2 {
	float: none;
	width: auto;
	padding: 18px 0 0 0;
	background: none;
}
header#globalHeader h2 img {
	visibility: visible;
}

header#globalHeader p.iihi {
	position: absolute;
	top: 10px;
	right: auto;
	left: 10px;
}
header#globalHeader p.iihi img {
	width: 120px;
}

/* サイドメニューボタン */
header#globalHeader .sb-toggle-right {
	display: block;
	position: absolute;
	top: 37px;
	right: 0;
	width: 68px;
	height: 33px;
	background: url(../../img/blog/btn_sidemenu.png) no-repeat right top;
	background-size: 116px 100px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.sb-active header#globalHeader .sb-toggle-right {
	background-position: right bottom;
}



/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
footer#globalFooter {
}

footer#globalFooter .inner {
}

footer#globalFooter a {
}

footer#globalFooter ul {
	text-align: left;
	margin: 0;
}

footer#globalFooter ul li {
	display: inline-block;
	margin-bottom: 10px;
}

footer#globalFooter ul li a {
}

/* copyright
----------------------------------------------------*/
footer#globalFooter p.copyright {
	padding-bottom: 20px;
}
footer#globalFooter p.copyright small {
}



/*----------------------------------------------------
	#contents（メインとサイド）
----------------------------------------------------*/
#contents {
	padding: 15px 0 0;
}
#pageTopFixed {
	z-index: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}


/*----------------------------------------------------
	#main（メインコンテンツ）
----------------------------------------------------*/
#main {
	float: none;
	width: auto;
	padding: 0 0 20px;
}

/* .articleHeader 各記事のヘッダー、フッター
----------------------------------------------------*/
#main .articleHeader {
	position: relative;
	padding-top: 3px;
	padding-left: 69px;
	margin-bottom: 20px;
}

/* 記事タイトル */
#main .articleHeader h3,
#main h2 {
	font-size: 16px;
	min-height: 2.7em;
}

/* ページタイトル */
#main h2.pageTitle {
	min-height: 0;
}

/* 投稿日、カテゴリ、タグ */
#main .articleHeader ul {
	list-style: none;
	margin: 0 0 0 -69px;
	color: #926806;
}

#main .articleHeader ul li {
	display: inline;
	margin-right: 10px;
}

#main .articleHeader ul li.time {
	zoom: .75;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	margin: 0;
	padding: 3px 0 0;
	background: url(../../img/blog/bg_time_top.gif) no-repeat;
	text-align: center;
	line-height: 1;
	color: #3c2524;
}
#main .articleHeader ul li.time span {
	/zoom: 1;
	display: block;
	margin: 0;
}

#main .articleHeader ul li.time .day {
	margin: 0 2px;
	padding: 2px 0;
	background: #fff;
	font-size: 28px;
}
#main .articleHeader ul li.time .m_y {
	padding: 3px 0 5px;
	font-size: 14px;
	letter-spacing: 1px;
	background: #e4ddca url(../../img/blog/bg_time_bottom.gif) no-repeat left bottom;
}


/* .articleFooter パーマリンク、トラバ数、コメント数
----------------------------------------------------*/
#main .articleFooter {
}

.archivesBody #main .articleFooter {
}

#main .articleFooter ul {
}

#main .articleFooter ul.snsBtn {
}

#main .articleFooter ul.snsBtn li.fb_likeBtn {
	width: 100%;
	overflow: hidden;
}


/* .articleBody 記事本文・続き
----------------------------------------------------*/
.entryBody #main #tb_comment {
	padding-bottom: 60px;
}

/* 続きを読む */
p.more {
}
p.more a {
	display: block;
}

/* トラックバック、コメント */
#tb_comment .comments table {
}

#tb_comment .comments table th {
	display: block;
	width: auto;
	padding: 18px 0 1px;
}
#tb_comment .comments table td {
	display: block;
	padding: 5px 0 5px;
}
#tb_comment .comments table td input {
	width: 90%;
}
#tb_comment .comments table td small {
	display: block;
	margin-left: 0;
}
#tb_comment textarea {
	width: 90%;
	height: 100px;
}
#tb_comment .postComment {
	text-align: center;
}

#tb_comment .postComment input {
	padding: 12px 30px;
}

#tb_comment .postComment #comment-preview {
	width: 55%;
	margin-right: 0;
	margin-bottom: 15px;
}
#tb_comment .postComment #comment-submit {
	width: 80%;
}



/*----------------------------------------------------
	#sub（サイドバー）
----------------------------------------------------*/
#sub {
	display: none;
	float: none;
	width: auto;
	padding: 30px 0 15px;
	background: #fff;
}

#sub .item {
}


/*----------------------------------------------------
	#menu（サイドメニュー）
----------------------------------------------------*/
#menu {
	display: none;
	background: #fff url(../../img/blog/bg_shadow.png) repeat-y;
	background-size: 4px 4px;
	padding: 25px 10px 0;
	-webkit-overflow-scrolling: touch;
}
#menu.sb-active {
	display: block;
}

#menu .item {
	overflow: hidden;
	margin-bottom: 30px;
}

#menu .item.office,
#menu .item.profile {
}

#menu h3,
#menu h2 {
	margin: 0 0 10px;
	font-size: 108%;
	color: #58482f;
	font-weight: bold;
}

#menu h3 {
	font-size: 100%;
}

#menu a {
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

#menu p {
	margin-bottom: 10px;
	line-height: 1.5;
}

#menu ul {
	list-style: none;
	margin-left: 0;
}

#menu ol {
	margin-left: 30px;
}

#menu ul li {
	margin-bottom: 5px;
	padding: 0 0 0 18px;
	background: url(../../img/share/mark_03.gif) no-repeat 5px .4em;
}

#menu ul li ul {
	margin-bottom: 0;
}

#menu ul li li {
	margin-bottom: 5px;
}

#menu li ol,
#menu li ul {
	margin-top: 7px;
}

/* close */
#menu .sb-close {
	margin: 0 -10px;
	padding: 15px;
	background: #f3f3f3;
	text-align: center;
}


/* プロフィール
----------------------------------------------------*/
#menu .profile {
}

#menu .profile h2 {
	margin-bottom: 5px;
}

#menu .profile p.photo,
#menu .profile p.name {
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 10px;
}

#menu .profile p.photo {
	padding-right: 3px;
}

#menu .profile p.name small {
	font-size: 85%;
}



/* 事務所概要
----------------------------------------------------*/
#menu .office {
}

#menu .office h2 {
	margin: 0 0 18px;
}

#menu .office dl {
	margin: 0 0 10px;
}

#menu .office dl dt {
	float: left;
	width: 42px;
	margin: 0 0 6px;
}

#menu .office dl dd {
	overflow: hidden;
	margin: 0 0 6px;
}


/* 最近の記事
----------------------------------------------------*/
#menu .category ul,
#menu .resentEntries ol {
	list-style: none;
	margin: 0 0 10px;
}

#menu .category ul li,
#menu .resentEntries ol li {
	margin: 0 0 10px;
	padding: 0;
	padding-left: 18px;
	background: url(../../img/share/mark_03.gif) no-repeat 5px .4em;
}


#menu .category ul li ul {
	margin-top: 8px;
	margin-bottom: 15px;
}

#menu .category ul li ul li {
	padding-bottom: 0;
	background: url(../../img/share/mark_footer.gif) no-repeat 5px .4em;
	font-size: 93%;
}

#menu .category ul li ul li ul {
}

#menu .category ul li ul li ul li {
}

#menu .more {
	text-align: center;
}

#menu .more a {
	font-size: 85%;
	display: inline-block;
	padding-left: 18px;
	background: url(../../img/share/mark_03.gif) no-repeat 5px .6em;
}


/* 最近の写真
----------------------------------------------------*/
#menu .pictureList {
	overflow: hidden;
	margin: 0 0 10px -5px;
}

#menu .pictureList li {
	_display: inline;
	float: left;
	padding: 0;
	margin: 0 0 5px 5px;
}

#menu .pictureList li img {
	padding: 1px;
	background: #fff;
	border: 1px solid #ccc;
}

#menu .pictureList li a:hover img {
	border-color: #b78e4e;
}

/* サイト内検索
----------------------------------------------------*/
#sideSearch .searchTextBox {
	width: 142px;
}

/* 月別アーカイブ
----------------------------------------------------*/
#menu .monthlyArchives ol {
	list-style: none;
	margin: 0 0 10px;
}

#menu .monthlyArchives ol li span {
  color: #57482f;
}

#menu .monthlyArchives ol li ol {
  overflow: hidden;
  margin: 3px 0 7px 1em;
}

#menu .monthlyArchives ol li ol li {
	float: left;
	width: calc(100% / 4);
	margin-bottom: 5px;
}
#menu .monthlyArchives ol li ol li a {
	padding-left: 10px;
	background: url(../../img/share/mark_03.gif) no-repeat 2px .6em;
}


/* 関連サイト
----------------------------------------------------*/
#menu .links {
}

#menu .links ul li {
	padding: 0;
	background: none;
}

#menu .rss {
	margin-top: 30px;
}


